» Ubuntu » Paquets

Error

two or more packages specified (writer2latex quantal)